---
title: "About lumbung.space"
date: 2022-04-28T11:11:58+01:00
hidden: true
---

## lumbung.space =
1. a hangout space, digital living room
2. a publishing tool (for video, music, books, social media)
3. a library, learning center
4. pantry (storage) as a shared resource between the lumbung inter-lokal
5. takes care of the user's privacy and is aware of their political vulnerability
6. slow growing and to be unstable is part of the deal
7. is an initiative for a community-governed digital platform

<img src="/img/alt-lumbung-logo.jpeg" style="margin:auto; width:60%">

## What
lumbung.space is an online platform by and for the lumbung-interlokal and lumbung artists. Many of the artists and collectives invited for documenta fifteen are located far away from each other, with their own contextual realities and vulnerabilities. To be able to work together over such distances, the act of documenting the process, writing together, and keeping each other informed within the network is one of the most important parts of the process of building the lumbung. This process is known as harvesting. Thus, lumbung.space was made to provide a number of tools and a collective publishing outlet for this diverse network to experiment and share the collective processes through harvests. Like a vibrant archive and a digital living room, it allows connection, support, and sharing of knowledge.

The aim is to have a digital infrastructure for the network that is not extractive and  exploitative. The covid pandemic, and the ensuing digitization of so many aspects of creative practice, offered an extra reason to look into the often-overlooked networked media practices. As diverse, joyful, and often political practices all get mediated through the same corporate tools, lumbung.space, therefore, is an urgent experiment that tries out what an artist-run digital space could be like.  The challenge now is making lumbung.space a platform that is owned and operated by the community of users themselves: which means us! (and not a service that is run by a corporation). A digital space that is built, owned, and maintained by the lumbung network around slow-growth and lumbung values.

After documenta fifteen, lumbung.space will persist as a living room where members of the network can continue to connect, support, and learn from each other.

## How

Currently, lumbung.space consists of a variety of tools for self-publishing and sharing knowledge, which are loosely linked together. The infrastructure allows for private, semi-public, and public communication. On lumbung tv, videos or live streams can be watched, shared, and archived. Lumbung social, is an internal social network where lumbung members can hang out and share aspects of their everyday lives or work with one another, but also publish parts of it to a wider audience. nongkrong.lumbung.space is an easy way to connect through a chat room that can also be used for meetings via video call. For the publication of long-form texts, there is pen.lumbung.space and panduan.lumbung.space is a shared notebook for writing, discussing, editing, and improving collective documentation. There is also a digital library to read and exchange literature by and for the network called books.lumbung.space. Finally, cloud.lumbung.space is shared file storage where documents and files can be stored.

While most of these tools are private, it is possible to selectively publish material to a wider audience from them. Additionally, it is possible to publish content to the shared front page of lumbung.space. This shared front page also collects updates from the own websites of lumbung-interlokal members, known as lumbung shouts.

## Who

lumbung.space was conceptualized and developed together with [Roel Roscam Abbing](https://roelof.info), an artist and doctoral candidate in Interaction Design at Malmö University and [Autonomic Co-op](https://autonomic.zone). Their work for lumbung.space is part of the [Co-op Cloud initiative](https://coopcloud.tech), a set of reusable recipes for installing libre software, which allows other collectives to set up similar digital infrastructure.

__This digital infrastructure is also realized with the valuable contributions of the people involved in the process__

* Arief Syarifuddin (Al Ghori)
* Autonomic Co-operative
* Cem
* Greistina Kusumaningrum
* Indra Ameng
* JJ Adibrata
* Julia Sarisetiati
* Katalin Székely
* Malene Saalmann
* Matthias Einhoff
* Mirwan Andan
* Rahmat Arham
* reinaart vanhoe
* Roel Roscam Abbing
* Theresa Franke
* Yazan Khalili

__Infrastructure Set Up & Maintenance Support__

Autonomic Co-operative

__Visual Design__

Studio 4oo2

__With Special Thanks to__
* [Manetta Berends](https://manettaberends.nl/), for her work on [web-to-print functionality for social.lumbung.space](https://git.vvvvvvaria.org/mb/lumbung-web-to-print)

* [Chocobozzz](https://github.com/Chocobozzz/), for their work on implementing additional features for tv.lumbung.space


__The lumbung network is supported by__

<img src="/img/goethe-institut.png" style="width: 200px">